Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 15:03:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rehbar khan here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehbar khan here Bot:  Hi Rehbar Khan Here ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971561561646            06:51 PM, 05th Mar                     rehbar khan here                    Ok           06:51 PM, 05th Mar                     rehbar khan here                    Max manager not return my item and behave are not simple           06:52 PM, 05th Mar                     rehbar khan here                    Max manager not return my item           06:55 PM, 05th Mar                   fatma                   Hi Rehbar, Thank you for contacting us. My name is Fatma,How may I help you?           06:58 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:01 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:02 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194133